Fully Supported

The Opentrons App for the OT-2 fully supports the following operating systems:

  • Windows 10 or later

  • macOS 10.10 or later

  • Ubuntu 12.04 or later

Minimum System Requirements

To ensure the best experience while using the Opentrons App, we recommend you use a system with at least the following resources available:

  • A 64-bit processor

  • 512 MB of RAM

  • 300 MB of free hard drive space for installation

Did this answer your question?